<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="12.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{40572BEA-A721-4FA0-A3C3-48BC82D46C14}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>SqlDynamite.Test</RootNamespace>
    <AssemblyName>SqlDynamite.Test</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="FSharp.Core">
      <Version>8.0.400</Version>
    </PackageReference>
    <PackageReference Include="NUnit">
      <Version>4.1.0</Version>
    </PackageReference>
    <PackageReference Include="NUnit3TestAdapter">
      <Version>4.5.0</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="MetadataFinderTest.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\SqlDynamite.Common\SqlDynamite.Common.fsproj">
      <Project>{11be0bac-2022-4732-9139-2ba99c001f67}</Project>
      <Name>SqlDynamite.Common</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
</Project>